From: <a href="/blend/av.cgi?id=1769">naomi</a><BR>
Date: 13 October 2006<P>

I started writing on this site over a year or two and recently  I came back and check the archives and all my poems that I submitted was gone including my name when I typed it in under 'Author's name' I got no results was found. Can someone please shed some light on this thank you.
<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 13 October 2006<P>

musicalduck, about <a href="/blend/wv.cgi?id=2006.09.12.23.46.4847">hot, sunny days</a>:<BR>
Hmmmmmm I missed this one.From the heart methinks.Nice.
<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 13 October 2006<P>

lonesome_day01, about <a href="/blend/wv.cgi?id=2006.10.09.10.49.4132">why</a>:<BR>

<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 13 October 2006<P>

lonesome_day01, about <a href="/blend/wv.cgi?id=2006.10.09.10.49.4132">why</a>:<BR>
I know of this piece all too well, why does it have to be so profoundly true that we always hurt the ones we love the most?.... xoxoxoSarah
<HR>
From: <a href="/blend/av.cgi?id=1739">lovewhispers</a><BR>
Date: 13 October 2006<P>

Congrats to all the front pagers!!  WTG!<BR>
<BR>
Happy Birthday to be Aparagita!  That is my sons B-Day too!<BR>
and Congrats to you personally on the front page pick!  You Go Girl!
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 13 October 2006<P>

distant moon, about <a href="/blend/wv.cgi?id=2006.10.13.02.24.14735">A Title Is All I Usually Need</a>: as indeed it has... and such a marvelous return!  welcome home.
<HR>